--- modbus/payloads/58aaab96-7191-4978-acec-a3b1deb03332.yml	2023-10-25 18:08:58.237967000 -0500
+++ modbus/payloads/58aaab96-7191-4978-acec-a3b1deb03332.yml	2023-10-25 18:09:40.129650000 -0500
@@ -3,6 +3,9 @@
 id: 58aaab96-7191-4978-acec-a3b1deb03332
 name: Modbus Payloads
 standard_payloads:
+  modbus_cli_freebsd:
+    description: Modbus Client program (FreeBSD)
+    id: 6f914083-738b-11ee-9734-8851fb56e3b2
   modbus_cli:
     description: Modbus Client program (Linux)
     id: 090b9e5d-257e-4af5-a3ac-af1f6f5b1c10
